Subject: [paws] paws edit to rev 2

From: Nancy Bravin <[email-masked]>
Date: Thu, 26 Jan 2012 22:23:46 -0800

Dear Scott, Raj and all, 

One more..

Page 25

 1.  Radio/air interface agnostic - The radio/air interface technology
       used by the white space device in available spectrum can be
       802.11af, 802.16, 802.22, LTE , etc.  However the messaging
       interface between the white space device and the database should
       be agnostic to the air interface while being cognizant of the
       characteristics of various air-interface technologies and the
       need to include relevant attributes in the query to the database.

I propose to change  to " IEEE802.11af, IEEE802.15.4m, IEEE802.16, IEEE802.22, LTE, etc."

Sincerely, Nancy